

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 15:24:59 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1I7Ov2E094315	for <[email-masked]>;
Mon, 18 Feb 2008 15:24:58 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1554339pyb.16 for
<[email-masked]>; Sun, 17 Feb 2008 23:24:57 -0800 (PST)
Received: by 10.142.76.4 with SMTP id y4mr4058074wfa.31.1203319496700; Sun,
17 Feb 2008 23:24:56 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs84439wfp; Sun,
17 Feb 2008 23:24:55 -0800 (PST)
Received: by 10.64.142.10 with SMTP id p10mr9806032qbd.62.1203319495044; Sun,
17 Feb 2008 23:24:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f12si6273580qba.32.2008.02.17.23.24.52; Sun,
17 Feb 2008 23:24:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUKK019880; Mon,
18 Feb 2008 01:24:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14899312 for [email-masked]; Mon,
18 Feb 2008 01:24:10 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I7OAPb029700 for
<[email-masked]>; Mon, 18 Feb 2008 01:24:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I7O3aV016153 for
<[email-masked]>; Mon, 18 Feb 2008 01:24:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1I7O301018072 for
<[email-masked]>; Mon, 18 Feb 2008 01:24:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1I7O3Jr018068 for [email-masked]; Mon, 18 Feb 2008 01:24:03 -0600
Date: Mon, 18 Feb 2008 01:24:03 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=12 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170053
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

592
FXPQ60 PGUM 180723
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
523 PM CHST MON FEB 18 2008

.SYNOPSIS...
VISIBLE SAT LOOP SHOWS THAT THE SHEAR-LINE SEGMENT EXTENDING EAST
FROM THE MARIANAS HAS RE-ACTIVATED...AND SCATTERED SHOWERS ARE NOW
MOVING INTO THE ISLANDS AND THEIR COASTAL WATERS.

&&

.DISCUSSION...
FROM THE LOOKS OF THE SATELLITE IMAGERY AND THE LATEST GFS/UKMET...
IT APPEARS THE SHEAR LINE WILL KEEP SCT SHOWERS IN THE AREA THROUGH
THE NIGHT AND INTO TUESDAY MORNING. THE GFS HINTS THAT SHOWERS MAY
LINGER INTO TUE NITE OVER TINIAN AND SAIPAN...BUT UKMET OFFERS
LITTLE SUPPORT FOR THAT. SO FOR NOW...WILL KEEP CLOUDS THROUGH TUE
NITE THEN BACK TO P/C AND ISOL THE REST OF THE WEEK.

&&

.MARINE/SURF...
HIGH SURF SHOULD PEAK AT 8-10 FT WED...THEN SUBSIDE BY THURSDAY AS
THE NORTH SWELL DECLINES. THE WW3 GUIDANCE CLIPS THE TINIAN/SAIPAN
WATERS WITH A HIGHER EAST SWELL TUESDAY...AND THIS ALONG WITH
THE NORTH SWELL MAY PUSH SEAS UP TO THE SMALL CRAFT ADVY LEVEL OF
10 FEET TUESDAY AND/OR TUE NITE.

&&

.EASTERN MICRONESIA...
SATELLITE IMAGERY SHOWS A BROAD AREA OF CONVECTION OVER POHNPEI...
AND TRADE-WIND GENERATED SHOWERY CLOUDS WEST OF MAJURO ARE HEADING
TOWARDS KOSRAE TONIGHT. AN INVERTED TROUGH SOUTH OF POHNPEI IS
RESPONSIBLE FOR THE WIDESPREAD SHOWERS OVER POHNPEI TONIGHT. PRECIP
WATER FOR THE 18/00Z POHNPEI SOUNDING WAS OVER 2 INCHES. MODELS HAVE
A GOOD HANDLE ON POPS OVER POHNPEI AND KOSRAE DURING THE NEXT 12
TO 36 HOURS. A WEAK DISTURBANCE EAST OF MAJURO IS EXPECTED TO
REACH MAJURO BY WEDNESDAY.

HIGH SURF ADVISORY REMAINS IN EFFECT FOR POHNPEI AND KOSRAE THROUGH
FRIDAY.

&&

.WESTERN MICRONESIA...
BOTH KOROR AND YAP WILL REMAIN IN A RELATIVELY DRY PATTERN DURING
THE FORECAST PERIOD. A DISTURBANCE FROM THE EAST WILL REACH CHUUK IN
THE NEXT 36 TO 48 HOURS...BRINGING SCATTERED SHOWERS OVER CHUUK BY
WEDNESDAY AND WEDNESDAY NIGHT.

LATEST WAVE WATCH MODEL DATA EXTENDED NNW SWELLS ON CHUUK THROUGH
FRIDAY. LARGE NNE SWELLS ARE EXPECTED TO REACH PALAU AND YAP BY
TUESDAY EVENING.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST WEDNESDAY FOR GUZ001>004.

MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.